Subject: Re: [PATCH net-next 0/3] mlxsw: Update firmware version

From: Ido Schimmel <[email-masked]>
Date: Mon, 28 Oct 2019 13:36:04 +0000

On Thu, Oct 24, 2019 at 05:51:46PM +0300, Ido Schimmel wrote:
> From: Ido Schimmel <[email-masked]>
> 
> This patch set updates the firmware version for Spectrum-1 and enforces
> a firmware version for Spectrum-2.
> 
> The version adds support for querying port module type. It will be used
> by a followup patch set from Jiri to make port split code more generic.
> 
> Patch #1 increases the size of an existing register in order to be
> compatible with the new firmware version. In the future the firmware
> will assign default values to fields not specified by the driver.
> 
> Patch #2 bumps the firmware version for Spectrum-1.
> 
> Patch #3 enforces a minimum firmware version for Spectrum-2.

Please ignore this patch set. I need to send v2 with another patch to
avoid regression with a particular system type.

Sorry for the noise.